BODY {
	background-color: #FFFFFF;	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #252422;
	font-weight: normal;
	text-decoration: none;
}
A {
	color: #000066;
	font-weight: normal;
	text-decoration: none;
}
.main_menu {
	padding:2px;
	background-color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.main_menu_SELECTED {
	padding:2px;
	background-color: #195136;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
A.white {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #195136;
	border: 1px solid #000000;
}
.button_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #3CAF65;
	border: 1px solid #000000;
	font-weight: bold;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #252422;
	background-color: #C5E8A3;
	width: 90%;
	border: 1px solid #195136;
}
.input_unfixed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #252422;
	background-color: #C5E8A3;
	border: 1px solid #195136;
}
.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #252422;
	background-color: #C5E8A3;
	width: 90%;
	height: 300px;
	border: 1px solid #195136;
}
FORM{margin-top:0px;margin-bottom:0px;}
.log_in_table{border:1px solid #195136;}
.log_in_header{background-color:#195136;color:#FFFFFF;font-weight:bold;}
.tbl_row_1{background-color:#EEEEEE;}
.tbl_row_2{background-color:#FFFFFF;}
.tbl_row_3{background-color:#195136;}
.tbl_row_3 td{color:#ffffff;font-weight:bold;}
.white{color:#FFFFFF;font-weight:normal;text-decoration:none;}
.message{background-color:#339966;}
H1 {font-size:16px;font-weight:bold;}
.bill_br {font-size:15px;font-weight:bold;}
.txtRed{color:#ff0000;}
.txtGreen{color:#00ff00;}
input[disabled] {background: #eeeeee none repeat scroll 0 0;color: #999999;}
tr.special_offer_1 td, tr.isnew_1 td, tr.isbestseller_1 td{font-weight:bold;}
tr.isbestseller_1 td{color:orange;}
tr.isnew_1 td{color:green;}
tr.special_offer_1 td{color:blue;}
